[
  {
    "frequency_rank": 1301,
    "charcter": "愈",
    "pinyin": "yù",
    "definition": "more and more, even more",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2966
  },
  {
    "frequency_rank": 1302,
    "charcter": "潮",
    "pinyin": "cháo",
    "definition": "tide; moist, wet, damp; flow",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3292
  },
  {
    "frequency_rank": 1303,
    "charcter": "粮",
    "pinyin": "liáng",
    "definition": "food, grain, provisions",
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2998
  },
  {
    "frequency_rank": 1304,
    "charcter": "缩",
    "pinyin": "suō",
    "definition": "contract, draw in, reduce",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3188
  },
  {
    "frequency_rank": 1305,
    "charcter": "罢",
    "pinyin": "bà",
    "definition": "cease, finish, stop; give up",
    "radical": "网",
    "radical_code": 122.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1918
  },
  {
    "frequency_rank": 1306,
    "charcter": "聚",
    "pinyin": "jù",
    "definition": "assemble, meet together, collect",
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3065
  },
  {
    "frequency_rank": 1307,
    "charcter": "径",
    "pinyin": "jìng",
    "definition": "narrow path; diameter; direct",
    "radical": "彳",
    "radical_code": 60.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1163
  },
  {
    "frequency_rank": 1308,
    "charcter": "恰",
    "pinyin": "qià",
    "definition": "just, exactly, precisely; proper",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1690
  },
  {
    "frequency_rank": 1309,
    "charcter": "挑",
    "pinyin": "tiāo",
    "definition": "a load carried on the shoulders; to carry",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1387
  },
  {
    "frequency_rank": 1310,
    "charcter": "袋",
    "pinyin": "dài",
    "definition": "pocket, bag, sack, pouch",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2325
  },
  {
    "frequency_rank": 1311,
    "charcter": "灰",
    "pinyin": "huī",
    "definition": "ashes; dust; lime, mortar",
    "radical": "火",
    "radical_code": 86.2,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 397
  },
  {
    "frequency_rank": 1312,
    "charcter": "捕",
    "pinyin": "bǔ",
    "definition": "arrest, catch, seize",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1783
  },
  {
    "frequency_rank": 1313,
    "charcter": "徐",
    "pinyin": "xú",
    "definition": "slowly, quietly, calmly; composed, dignified",
    "radical": "彳",
    "radical_code": 60.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1976
  },
  {
    "frequency_rank": 1314,
    "charcter": "珍",
    "pinyin": "zhēn",
    "definition": "precious, valuable, rare",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1358
  },
  {
    "frequency_rank": 1315,
    "charcter": "幕",
    "pinyin": "mù",
    "definition": "curtain, screen, tent",
    "radical": "巾",
    "radical_code": 50.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2854
  },
  {
    "frequency_rank": 1316,
    "charcter": "映",
    "pinyin": "yìng",
    "definition": "project; reflect light",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1487
  },
  {
    "frequency_rank": 1317,
    "charcter": "裂",
    "pinyin": "liè",
    "definition": "split, crack, break open; rend",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2595
  },
  {
    "frequency_rank": 1318,
    "charcter": "泰",
    "pinyin": "tài",
    "definition": "great, exalted, superior; big",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1771
  },
  {
    "frequency_rank": 1319,
    "charcter": "隔",
    "pinyin": "gé",
    "definition": "separate, partition",
    "radical": "阜",
    "radical_code": 170.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2805
  },
  {
    "frequency_rank": 1320,
    "charcter": "启",
    "pinyin": "qǐ",
    "definition": "open; begin, commence; explain",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 886
  },
  {
    "frequency_rank": 1321,
    "charcter": "尖",
    "pinyin": "jiān",
    "definition": "sharp, pointed, acute, keen",
    "radical": "小",
    "radical_code": 42.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 415
  },
  {
    "frequency_rank": 1322,
    "charcter": "忠",
    "pinyin": "zhōng",
    "definition": "loyalty, devotion, fidelity",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1094
  },
  {
    "frequency_rank": 1323,
    "charcter": "累",
    "pinyin": "lèi",
    "definition": "tired; implicate, involve; bother",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2282
  },
  {
    "frequency_rank": 1324,
    "charcter": "炎",
    "pinyin": "yán",
    "definition": "flame, blaze; hot",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1237
  },
  {
    "frequency_rank": 1325,
    "charcter": "暂",
    "pinyin": "zàn",
    "definition": "temporary",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2599
  },
  {
    "frequency_rank": 1326,
    "charcter": "估",
    "pinyin": "gū",
    "definition": "merchant; estimate, guess, presume",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 769
  },
  {
    "frequency_rank": 1327,
    "charcter": "泛",
    "pinyin": "fàn",
    "definition": "to drift, float; careless, reckless",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 865
  },
  {
    "frequency_rank": 1328,
    "charcter": "荒",
    "pinyin": "huāng",
    "definition": "wasteland, desert; uncultivated",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1412
  },
  {
    "frequency_rank": 1329,
    "charcter": "偿",
    "pinyin": "cháng",
    "definition": "repay, recompense; restitution",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2327
  },
  {
    "frequency_rank": 1330,
    "charcter": "横",
    "pinyin": "héng",
    "definition": "across",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3213
  },
  {
    "frequency_rank": 1331,
    "charcter": "拒",
    "pinyin": "jù",
    "definition": "ward off with hand, defend",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 620
  },
  {
    "frequency_rank": 1332,
    "charcter": "瑞",
    "pinyin": "ruì",
    "definition": "felicitous omen; auspicious",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2827
  },
  {
    "frequency_rank": 1333,
    "charcter": "忆",
    "pinyin": "yì",
    "definition": "remember, reflect upon; memory",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 167
  },
  {
    "frequency_rank": 1334,
    "charcter": "孤",
    "pinyin": "gū",
    "definition": "orphan, fatherless; solitary",
    "radical": "子",
    "radical_code": 39.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1319
  },
  {
    "frequency_rank": 1335,
    "charcter": "鼻",
    "pinyin": "bí",
    "definition": "nose; first; KangXi radical 209",
    "radical": "鼻",
    "radical_code": 209.0,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3128
  },
  {
    "frequency_rank": 1336,
    "charcter": "闹",
    "pinyin": "nào",
    "definition": "quarrel; dispute hotly",
    "radical": "門",
    "radical_code": 169.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1228
  },
  {
    "frequency_rank": 1337,
    "charcter": "羊",
    "pinyin": "yáng",
    "definition": "sheep, goat; KangXi radical 123",
    "radical": "羊",
    "radical_code": 123.0,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 530
  },
  {
    "frequency_rank": 1338,
    "charcter": "呆",
    "pinyin": "dāi",
    "definition": "dull; dull-minded, simple, stupid",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 722
  },
  {
    "frequency_rank": 1339,
    "charcter": "厉",
    "pinyin": "lì",
    "definition": "whetstone; grind, sharpen; whet",
    "radical": "厂",
    "radical_code": 27.3,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 215
  },
  {
    "frequency_rank": 1340,
    "charcter": "衡",
    "pinyin": "héng",
    "definition": "measure, weigh, judge, consider",
    "radical": "行",
    "radical_code": 144.1,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3363
  },
  {
    "frequency_rank": 1341,
    "charcter": "胞",
    "pinyin": "bāo",
    "definition": "womb, placenta, fetal membrane",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1595
  },
  {
    "frequency_rank": 1342,
    "charcter": "零",
    "pinyin": "líng",
    "definition": "zero; fragment, fraction",
    "radical": "雨",
    "radical_code": 173.5,
    "stroke_count": 13,
    "hsk_levl": 2,
    "general_standard_num": 2885
  },
  {
    "frequency_rank": 1343,
    "charcter": "穷",
    "pinyin": "qióng",
    "definition": "poor, destitute, impoverished",
    "radical": "穴",
    "radical_code": 116.2,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 882
  },
  {
    "frequency_rank": 1344,
    "charcter": "舍",
    "pinyin": "shě",
    "definition": "house, dwelling; dwell, reside",
    "radical": "舌",
    "radical_code": 135.2,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1165
  },
  {
    "frequency_rank": 1345,
    "charcter": "码",
    "pinyin": "mǎ",
    "definition": "number, numerals; yard; symbol",
    "radical": "石",
    "radical_code": 112.3,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1046
  },
  {
    "frequency_rank": 1346,
    "charcter": "赫",
    "pinyin": "hè",
    "definition": "bright, radiant, glowing",
    "radical": "赤",
    "radical_code": 155.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3058
  },
  {
    "frequency_rank": 1347,
    "charcter": "婆",
    "pinyin": "pó",
    "definition": "old woman; grandmother",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2435
  },
  {
    "frequency_rank": 1348,
    "charcter": "魂",
    "pinyin": "hún",
    "definition": "soul, spirit",
    "radical": "鬼",
    "radical_code": 194.4,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2830
  },
  {
    "frequency_rank": 1349,
    "charcter": "灾",
    "pinyin": "zāi",
    "definition": "calamity, disaster, catastrophe",
    "radical": "火",
    "radical_code": 86.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 883
  },
  {
    "frequency_rank": 1350,
    "charcter": "洪",
    "pinyin": "hóng",
    "definition": "vast, immense; flood, deluge",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1664
  }
]